
QGIS Application - Bug report #1294

Print Composer: Wrong colors in legend item text

2008-09-05 08:03 AM - cmoe -

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category:

Affected QGIS version: Regression?: No

Operating System: RedHat Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11354

Description

The legend is drawing text items in the color of the layers. The colors are changing after every layer.

History

#1 - 2008-09-05 08:30 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

Does commit:cde4f741 (SVN r9266) fix this issue? Please reopen this bug if it does not.

Marco

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
